function FileData_Pairs(x)
{
x.t("library","upon");
x.t("available","detailed");
x.t("detected","inside");
x.t("spawned","internally");
x.t("create","new");
x.t("create","tibemserrorcontext");
x.t("description","page");
x.t("destroyed","exiting");
x.t("last","ems");
x.t("last","error");
x.t("cleared","start");
x.t("type","purpose");
x.t("close","free");
x.t("calls","tibemserrorcontext");
x.t("trace","last");
x.t("trace","associated");
x.t("public","ems");
x.t("inside","ems");
x.t("execution","application");
x.t("tibemserrorcontext_close","close");
x.t("automatically","create");
x.t("objects","collect");
x.t("objects","function");
x.t("objects","created");
x.t("start","thread");
x.t("start","next");
x.t("tibemserrorcontext_create","create");
x.t("new","error");
x.t("status","returned");
x.t("ems","calls");
x.t("ems","automatically");
x.t("ems","records");
x.t("ems","error");
x.t("ems","function");
x.t("ems","client");
x.t("ems","call");
x.t("records","detailed");
x.t("stack","trace");
x.t("string","associated");
x.t("thread","destroyed");
x.t("thread","execution");
x.t("thread","threads");
x.t("contain","specific");
x.t("error","detected");
x.t("error","string");
x.t("error","error");
x.t("error","context");
x.t("error","information");
x.t("error","tracking");
x.t("collect","additional");
x.t("next","public");
x.t("written","tibemserrorcontext");
x.t("function","description");
x.t("function","call");
x.t("retrieve","available");
x.t("retrieve","stack");
x.t("software","chapter");
x.t("chapter","exception");
x.t("may","contain");
x.t("detailed","error");
x.t("returned","ems");
x.t("purpose","enable");
x.t("enable","additional");
x.t("client","library");
x.t("tibemserrorcontext_getlasterrorstring","retrieve");
x.t("tibco","software");
x.t("memory","associated");
x.t("upon","encountering");
x.t("additional","error");
x.t("encountering","ems");
x.t("specific","error");
x.t("free","memory");
x.t("exception","tibemserrorcontext");
x.t("exiting","thread");
x.t("remarks","tibemserrorcontext");
x.t("page","tibemserrorcontext_create");
x.t("context","531");
x.t("context","object");
x.t("information","stack");
x.t("information","written");
x.t("information","beyond");
x.t("information","tibemserrorcontext");
x.t("internally","ems");
x.t("application","may");
x.t("beyond","status");
x.t("created","start");
x.t("created","ems");
x.t("call","thread");
x.t("call","532");
x.t("call","533");
x.t("tibemserrorcontext_getlasterrorstacktrace","retrieve");
x.t("tracking","remarks");
x.t("530","tibemserrorcontext_close");
x.t("associated","last");
x.t("associated","error");
x.t("531","tibemserrorcontext_getlasterrorstring");
x.t("532","tibemserrorcontext_getlasterrorstacktrace");
x.t("tibemserrorcontext","type");
x.t("tibemserrorcontext","objects");
x.t("tibemserrorcontext","tibco");
x.t("tibemserrorcontext","created");
x.t("tibemserrorcontext","tibemserrorcontext");
x.t("tibemserrorcontext","object");
x.t("object","cleared");
x.t("object","530");
x.t("threads","spawned");
x.t("533","tibco");
}
